titre: ''
textSite: maxibazar.fr
urlSite: 'https://maxibazar.fr'
urlFacebook: 'https://www.facebook.com/maxibazarfrance'
altFacebook: 'visitez notre page Facebook'
urlFacebookCh: 'https://www.facebook.com/maxibazarsuisse/'
urlInsta: 'https://www.instagram.com/maxibazarfrance/'
urlInstaCh: 'https://www.instagram.com/maxibazarsuisse/'
altInsta: 'visitez notre page Instagram'
altYoutube: 'regardez nos vidéos sur Youtube'
altLinkedin: 'contactez nous sur LinkedIn'
urlPinterest: ''
altPinterest: 'visitez notre page Pinterest'
urlTikTok: 'https://www.tiktok.com/@maxibazarfranceofficiel'
altTikTok: 'regardez nos vidéos sur TikTok'
urlTwitter: ''
altTwitter: 'visitez notre page X'
urlConfidentialite: 'https://maxibazar.fr/rgpd-mentions-legales.html'
textSiteCh: maxibazar.ch
urlSiteCh: 'https://maxibazar.ch'
